PETSc version 3.15.5
Fix/Edit manual page

# PFViewFromOptions

View from Options

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFViewFromOptions(PF A,PetscObject obj,const char name[])

Collective on PF

### Input Parameters

| A | - the PF context
| obj | - Optional object
| name | - command line option

### See Also

PF, PFView, PetscObjectViewFromOptions(), PFCreate()

### Level

intermediate

### Location

src/vec/pf/interface/pf.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages